@charset "utf-8";
/* CSS Document */

#shareThisPage {
	display: none;
	position: relative;
	width: 40px;
	height: 40px;
	padding: 5px;
	margin: 0;
}
#shareThisPage, #shareThisPage li {
	cursor: pointer;
	color: white;
	border: 0.0625rem solid #7d7d7d
}
#shareThisPage:hover, #shareThisPage li:hover {
	color: #ee7402;
	border-color: #703601;
}
#shareThisPagePopUp {
	font-size: 0.8rem;
	display: none;
	position: absolute;
	right: -0.0625rem;
	bottom: 40px !important;
	width: 180px;
	margin: 0;
	padding: 0;
	z-index: 100000;
}
#shareThisPagePopUp .above, #shareThisPagePopUp .below {
	display: none;
}
#shareThisPagePopUp .above {
	background-image:url(pointerUp.png);
}
#shareThisPagePopUp .below {
	background-image:url(pointerDown.png);
}
#shareThisPage ul {
	margin: -20px 0 0 0;
	padding: 12px;
	list-style: none;
	background-color: #323232;
	clear: both;
	cursor: auto;
}
#shareThisPage p {
	margin: 0;
	padding: 0 5px 20px 5px;
	font-size: 1.1em;
	background-color: #323232;
	clear: both;
	cursor: auto;
}
#shareThisPage p.copylink {
	padding-bottom: 20px;
}
#shareThisPage h3 {
	display: none;
}
#shareThisPage #shareThisPageClose {
	margin: 0;
	padding: 4px;
	text-align: right;
	font-weight: bold;
	cursor: pointer;
}
#shareThisPage ul li {
	width: 40px;
	height: 40px;
	padding: 5px 0;
	margin: 3px;
	color: white;
	border: 0.0625rem solid #7d7d7d;
	
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	_height: 24px;
}
#shareThisPage p a, #shareThisPage button {
	background-color: transparent !important;
	text-decoration: none !important;
	font-weight: bold !important;
}
#shareThisPage p a, #shareThisPage button {
	color: #ee7402 !important;
}
#shareThisPage p a:hover, #shareThisPage button:hover {
	color: #d36804 !important;
}